Subject: [NSIS] Plans for NSIS

From: [email-masked]
Date: Tue, 3 Dec 2002 11:02:05 +0200

Hi all,

I have received some feedback that some other SDOs are
looking at NSIS, but there is a fear that we will not
get the work done in time to be useful.  What I propose
is that we need to have an initial version of the
nsis protocol, even if it is just an outline, ready for
discussion at an interim meeting.  There have been a number
of proposals, so we have some things to look at.  

What I think is needed is to get a good editor for this work,
someone neutral but with a decent amount of experience in
this area.  I am going to chat with the ADs on this, but I
am happy to get suggestions for this (no self-nominations 
please) off the list.

thanks,
John
_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis